﻿body{ 
	margin: 0px;
	padding: 0;
	background-color: #000;
	background-position:center top;
	background-color: #FAF0DC;
	background-image: url(../../../accessmap/images/back-green01_toka.jpg);
	background-repeat: no-repeat;
	color: #fff;

}

/* PC版：コンテナ */
.container {
	width: 88%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;

	background-color: #FAF0DC;
	border: solid #811;
	border-width: 0 0 1px 0;
}

nav ul {
	list-style-type: none;
	padding: 4px;
	color: #952025;
	font-size: 13px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	line-height: 1em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
margin-top: 23px;
	width: 32%;
}

nav li:not(:last-child) {
	margin-right: -34px;
}

nav img{
	width: 30%; min-width:130px;
	height: auto;
}

h1{ 
	width:100%; height: 30px;
	margin-bottom: -12px;
	margin-top: 10px;
	padding-top: 8px; padding-left: 22px;
	padding-bottom: 2px;
	border-width:0 1px 1px 0;  
	font-size: clamp(18px, 1.7vw, 23px);
    font-family:  hiragino, YuGothic, Meiryo, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
    font-weight: 700;
	color: rgba(80,150,120,1);
	letter-spacing:1px;
	box-sizing: border-box;
	  background-color: rgba(250,240,220,1);
}

.container2 {
	display: grid;
	grid-template-columns: 4fr 1fr 1fr;
	grid-template-raw: 20px 20px 20px 20px;
	width: 84%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(240,230,210,0);

}

.contents{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 10px 10px 10px 1px;
	width: 98%; max-width: 1800px;
	min-width: 0; height: auto;
	border: 1px none#aaa;
	text-align: left;
	background-color: transparent;
}

.contents2{
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	padding: 10px 1px 10px 4px;
	width: 100%; max-width: 1800px;
	min-width: 0; height: auto;
	border: 1px solid #ccc4c0;
	text-align: left;
	background-color: rgba(253,250,250,0.5);
	box-sizing: border-box;
	border-radius: 10px;

}


/* リンク */
a {
	color: inherit;
	text-decoration: none;
}

a:hover {

	color: rgba(180,70,15,0.9);
	text-decoration: underline;
}

p{
	font-family: Meiryo, hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	line-height: 1.7em;
	color: #111;
	font-weight:500;
	font-size: clamp(13px, 1.3vw, 13px);
	padding: 0 5px;
	letter-spacing: 0;
}

.group_title{
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 24px;
	padding: 5px 5px 4px 30px;
	width: 60%; min-width: 480px;
	height: 38px;
	background-color: rgba(238,230,210,0.3);
	border-style: solid; border-width: 0;
	border-color: #dfccaa;
	box-shadow: 3px 3px 4px 1px #aaa;
	font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	font-size: clamp(14px, 1.4vw, 18px);
	font-weight: 700;
	color:#62211a;
	letter-spacing: 2px;
	text-align: left;
	box-sizing: border-box;
	text-decoration:none;
	}

.spot_title{
	padding: 5px 5px 4px 2px;
	width: 94%; min-width: 140px;
	height: 22px;
	background-color: #555;
	border-style: none;
	font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	font-size: clamp(13px, 1.4vw, 14px);
	font-weight: 500;
	color:#fff;
	text-align: center;
}

.map{
	margin-left: auto;
	margin-right: auto;
    padding: 0px;
    text-align: justify;
    width: 90%; max-width: 830px;
    margin-bottom:10px;
    height: auto;
	box-sizing: border-box;
    overflow: hidden;
	justify-content: space-between;
}

.map img{
	width: 100%;
	height: auto;
	opacity:0.9;
}


.text01{
	float: left;
	width: 40%;
	font-family: Meiryo, hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	line-height: 2em;
	color: #111;
	font-weight:500;
	font-size: clamp(12px, 1.2vw, 14px);
	padding: 0 10px;
}

.bottom_inner{
	float:left;
	margin:4px 2px 1px 2px;
	padding:6px 0 8px 0; 
	width:96%; min-width:50px;
	height:14px;
	background-color:#eeeadf;
	border:1px ridge #484;
	text-align:center; 
	color:#222;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:nomal;
	font-size:12px; letter-spacing:1px;
}

.bottom_inner a{
	display: block;
	color:#222
	text-decoration: none;
}
.bottom_inner a:hover{
	color:#9a7155;
	text-decoration:underline;
}

.empty_inner{
	float:left;
	margin:4px 2px 0 2px;
	padding:8px 0 8px 0; 
	margin-bottom: 3px;
	width:96%; 
	height:12px;
	background-color:#58a178;
	border:1px ridge #484;
	text-align:center; 
	color:#fff;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:normal;
	font-size:12px; letter-spacing:1px;
}

h2{
	width:100%;
	margin: 0 0 20px 0; height: 10px;
	display: block;
	text-align: left;
 
	font-size: clamp(12px, 1.2vw, 18px);
	color: #888;	
	font-family: Meiryo, hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";

}

footer {
	clear: both;
	border-width: 10px 0 0 0;
	border-style: solid;
	border-color: #FAF0DC;
	background-color: rgba(45,120,78,1);
	padding: 15px 35px 15px 0;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	font-family: meiryo;
	line-height: 2em;
}

footer a{
    font-weight: 700; 
    font-size: 14px
    font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif', "serif";
    letter-spacing: 1px;
    text-decoration: underline;
}

footer a:hover{
    color: #efd878;
}

/* ==== PC版(中) ==== */
@media (min-width: 900px) and ( max-width:1280px)  {

.container {
	width: 88%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;

	background-color: #FAF0DC;
	border: solid #811;
	border-width: 0 0 1px 0;
}

nav ul {
	list-style-type: none;
	padding: 4px;
	color: #952025;
	font-size: 13px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	line-height: 1em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
margin-top: 23px;
	width: 44%;
}

nav li:not(:last-child) {
	margin-right: -20px;
}

nav img{
	width: 30%; min-width:116px;
	height: auto;
}
.container2 {
	display: grid;
	grid-template-columns: 2fr;
	grid-template-raw: 20px 20px;
	width: 80%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(240,225,200,0.6);

}

.contents{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 10px 10px 10px 1px;
	width: 98%; max-width: 1800px;
	min-width: 0; height: auto;
	border: 1px none#aaa;
	text-align: left;
	background-color: transparent;
}

.contents2{
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding: 10px 1px 10px 10px;
	width: 100%; max-width: 1800px;
	min-width: 0; height: auto;
	border: 1px solid #aaa;
	text-align: left;
	background-color: #fff;
	box-sizing: border-box;
}

.spot_title{
	padding: 5px 5px 4px 2px;
	width: 96%; min-width: 140px;
	height: 22px;
	background-color: #707070;
	border-style: none;
	font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	font-size: clamp(13px, 1.4vw, 14px);
	font-weight: 700;
	color:#fff;
	text-align: center;
}

.bottom_inner{
	float:left;
	margin:4px 2px 1px 2px;
	padding:9px 0 2px 0; 
	width:32%; min-width:50px;
	height:22px;
	background-color:#eeeedf;
	border:1px ridge #484;
	text-align:center; 
	color:#222;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:nomal;
	font-size:12px; letter-spacing:1px;
}

.bottom_inner a{
	display: block;
	color:#222
	text-decoration: none;
}
.bottom_inner a:hover{
	color:#9a7155;
	text-decoration:underline;
}

.empty_inner{
	float:left;
	margin:4px 2px 0 2px;
	padding:8px 0 12px 0; 
	margin-bottom: 3px;
	width:96%; 
	height:12px;
	background-color:#58a178;
	border:1px ridge #484;
	text-align:center; 
	color:#fff;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:normal;
	font-size:14px; letter-spacing:1px;
}


.text01{
	float: left;
	width: 40%;
	font-family: Meiryo, hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	line-height: 2em;
	color: #111;
	font-weight:500;
	font-size: clamp(12px, 1.3vw, 15px);
	padding: 0 10px;
}


}

/*=====スマホ用=====*/
@media screen and (max-width: 899px) {

.container {
	width: 94%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;

	background-color: #FAF0DC;
	border: solid #811;
	border-width: 0 0 1px 0;
}

nav ul {
	list-style-type: none;
	padding: 4px;
	color: #952025;
	font-size: 13px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	line-height: 1em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
margin-top: 23px;
	width: 60%;
}

nav li:not(:last-child) {
	margin-right: -1px;
}

nav img{
	width: 30%; min-width:100px;
	height: auto;
}


h1{ 
	width:100%; height: 35px;
	margin-bottom: -7px;
	padding-top: 10px; padding-left: 12px;
	border-width:0 1px 1px 0;  
	font-size: clamp(15px, 1.5vw, 22px);
    font-family:  hiragino, YuGothic, Meiryo, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
    font-weight: 700;
	color: rgba(80,130,105,1);
	letter-spacing:1px;
	box-sizing: border-box;
	  background-color: rgba(250,240,220,1);
}
.container2 {
	display: grid;
	grid-template-columns: 2fr;
	grid-template-raw: 20px 20px;
	width: 88%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(240,225,200,0.7);
	padding: 2px 10px;


}
.contents2{
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding: 10px 3px 10px 8px;
	width: 100%; max-width: 1800px;
	min-width: 0; height: auto;
	border: 1px solid #aaa;
	text-align: left;
	background-color: #fff;
	box-sizing: border-box;
}

.group_title{
	margin-left: 8px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 8px 5px 4px 6px;
	width: 95%; min-width: 140px;
	height: 36px;
	background-color: rgba(238,230,220,0.8);
	border-style: solid; border-width: 0px;
	border-color: #dfccaa;
	box-shadow: 2px 2px 3px #999;
	font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	font-size: clamp(13px, 1.3vw, 14px);
	font-weight: 700;
	color:#5f211a;
	letter-spacing: 2px;
	text-align: center;
	box-sizing: border-box;
	text-decoration:none;
	}


.spot_title{
	padding: 7px 5px 1px 5px;
	width: 95%; min-width: 140px;
	height: 30px;
	background-color: #626262;
	border-style: none;
	font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	font-size: clamp(14px, 1.3vw, 14px);
	font-weight: 700;
	color:#fff;
	letter-spacing: 1px;
	text-align:center;
}

.empty_inner{
	float:left;
	margin:4px 2px 0 2px;
	padding:8px 0 10px 0; 
	margin-bottom: 3px;
	width:97%; 
	height:12px;
	background-color:#58a178;
	border:1px ridge #484;
	text-align:center; 
	color:#fff;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:normal;
	font-size:12px; letter-spacing:1px;
}

.bottom_inner{
	float:left;
	margin:4px 2px 1px 2px;
	padding:12px 1px 16px 1px; 
	width:47%; min-width:50px;
	height:19px;
	background-color:#eeeedf;
	border:1px ridge #484;
	text-align: center; 
	color:#222;
	font-family: Meiryo, hiragino,  'Yu Gothic medium', 'Hiragino Sans', YuGothic, 'sans-serif', "serif";
	font-weight:nomal;
	font-size:12px;
	letter-spacing:0;

}

.bottom_inner a{
	display: block;
	color:#222
	text-decoration: none;
}
.bottom_inner a:hover{
	color:#9a7155;
	text-decoration:underline;
}

.map{
	margin-left: 8px;

    padding: 0px;
    text-align: justify;
    width: 96%; max-width: 820px;
    margin-bottom:0px;
    height: auto;
	box-sizing: border-box;
    overflow: hidden;
	justify-content: space-between;
}

.map img{
	width: 100%;
	height: auto;
}

.text01{
	float: left;
	width: 40%;
	font-family: Meiryo, hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', 'sans-serif', "serif";
	line-height: 2em;
	color: #111;
	font-weight:500;
	font-size: clamp(12px, 1.3vw, 15px);
	padding: 0 10px;
}

footer {
	clear: both;
	border-width: 10px 0 0 0;
	border-style: solid;
	border-color: #FAF0DC;
	background-color: rgba(45,130,82,1);
	padding: 15px 15px;
	color: #ffffff;
	font-size: 12px;
	text-align: right;
	font-family: meiryo;
	line-height: 2em;
}

footer a{
    font-weight: 500; 
    font-size: 12px
    font-family: hiragino, YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif', "serif";
    letter-spacing: 1px;
    text-decoration: underline;
}

footer a:hover{
    color: #efd878;
}

}
